contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0208390.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/4f8z-vq70
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/208390
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/208390
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0152/0208390/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0208390/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected from M/S New Century 2 in the North Pacific Ocean, Caribbean
      Sea, North Atlantic Ocean from 2019-01-16 to 2020-01-12. These data include
      absolute humidity, air temperature, air-sea difference - partial pressure of
      carbon dioxide, barometric pressure, partial pressure of carbon dioxide - atmosphere,
      partial pressure of carbon dioxide - water, relative humidity, sea surface salinity,
      sea surface temperature and wind direction and speed. The instruments used to
      collect these data include barometric pressure sensor, carbon dioxide (CO2)
      gas analyzer, shower head chamber equilibrator for autonomous CO2 measurement
      and thermosalinographs.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected from M/S New Century 2 in the North Pacific Ocean, Caribbean
      Sea, North Atlantic Ocean from 2019-01-16 to 2020-01-12. These data include
      absolute humidity, air temperature, air-sea difference - partial pressure of
      carbon dioxide, barometric pressure, partial pressure of carbon dioxide - atmosphere,
      partial pressure of carbon dioxide - water, relative humidity, sea surface salinity,
      sea surface temperature and wind direction and speed. The instruments used to
      collect these data include barometric pressure sensor, carbon dioxide (CO2)
      gas analyzer, shower head chamber equilibrator for autonomous CO2 measurement
      and thermosalinographs. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0208390, ATM_PRE, BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS, Caribbean
          Sea, DEL_FCO2, DEL_PCO2, DEL_XCO2, Delta pCO2, EARTH SCIENCE > OCEANS >
          OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS, EQ_PRE, EQ_TMP,
        FCO2_AIR, FCO2_EQ, FCO2_SST, 'JP/NIES > National Institute for Environmental
          Studies, Japan', M/S New Century 2, NC149E, NC149W, NC150E, NC150W, NC151E,
        NC151W, NC152E, NC152W, NC153E, NC153W, NC154E, NC154W, NC155E, NC155W, NC156W,
        National Institute for Environmental Studies, New Century 2, 'New Century
          2 (call sign: H9PJ, ICES code: PANC, 2001-2015)', North Atlantic Ocean,
        North Pacific Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA, OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN, Ocean Carbon and Acidification Data System
          (OCADS) Project, PANC20190116, PANC20190215, PANC20190317, PANC20190416,
        PANC20190515, PANC20190531, PANC20190618, PANC20190716, PANC20190810, PANC20190827,
        PANC20190910, PANC20191008, PANC20191119, PANC20191209, PANC20191225, PCO2_AIR,
        PCO2_SST, SEA SURFACE TEMPERATURE, SHIP_SPEED, SOOP, SSS, SST, Ship Of Opportunity
          Program (SOOP), Ship of Opportunity Programme (SOOP), Ships, Surface underway,
        XCO2_AIR, XCO2_EQ, XCO2_SST, chemical, meteorological, showerhead equilibrator,
        surface underway, xCO2 seawater]
      fr: [0208390 (FR), ATM_PRE (FR), BAROMETRIC PRESSURE (FR), CO2 ANALYZERS > CO2
          ANALYZERS (FR), Caribbean Sea (FR), DEL_FCO2 (FR), DEL_PCO2 (FR), DEL_XCO2
          (FR), Delta pCO2 (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA
          SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP (FR),
        FCO2_AIR (FR), FCO2_EQ (FR), FCO2_SST (FR), 'JP/NIES > National Institute
          for Environmental Studies, Japan (FR)', M/S New Century 2 (FR), NC149E (FR),
        NC149W (FR), NC150E (FR), NC150W (FR), NC151E (FR), NC151W (FR), NC152E (FR),
        NC152W (FR), NC153E (FR), NC153W (FR), NC154E (FR), NC154W (FR), NC155E (FR),
        NC155W (FR), NC156W (FR), National Institute for Environmental Studies (FR),
        New Century 2 (FR), 'New Century 2 (call sign: H9PJ, ICES code: PANC, 2001-2015)
          (FR)', North Atlantic Ocean (FR), North Pacific Ocean (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > CARIBBEAN SEA (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN
          (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR), PANC20190116
          (FR), PANC20190215 (FR), PANC20190317 (FR), PANC20190416 (FR), PANC20190515
          (FR), PANC20190531 (FR), PANC20190618 (FR), PANC20190716 (FR), PANC20190810
          (FR), PANC20190827 (FR), PANC20190910 (FR), PANC20191008 (FR), PANC20191119
          (FR), PANC20191209 (FR), PANC20191225 (FR), PCO2_AIR (FR), PCO2_SST (FR),
        SEA SURFACE TEMPERATURE (FR), SHIP_SPEED (FR), SOOP (FR), SSS (FR), SST (FR),
        Ship Of Opportunity Program (SOOP) (FR), Ship of Opportunity Programme (SOOP)
          (FR), Ships (FR), Surface underway (FR), XCO2_AIR (FR), XCO2_EQ (FR), XCO2_SST
          (FR), chemical (FR), meteorological (FR), showerhead equilibrator (FR),
        surface underway (FR), xCO2 seawater (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          PRESSURE, EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS
          > SURFACE SALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or
          fugacity) of carbon dioxide - atmosphere, SALINITY - SURFACE WATER, carbon
          dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide
          - water, physical, xCO2 atmosphere]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > CLIMATE INDICATORS
          > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS >
          SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), carbon dioxide
          (CO2) gas analyzer (FR), oceanography (FR), partial pressure of carbon dioxide
          - water (FR), physical (FR), xCO2 atmosphere (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure of carbon dioxide (pCO2),
      sea surface salinity, temperature and other parameters during the ship of opportunity
      (SOOP) M/S New Century 2 cruises in the North Pacific Ocean, North Atlantic
      Ocean and Caribbean Sea in 2019 (NCEI Accession 0208390)
    fr: Surface underway measurements of partial pressure of carbon dioxide (pCO2),
      sea surface salinity, temperature and other parameters during the ship of opportunity
      (SOOP) M/S New Century 2 cruises in the North Pacific Ocean, North Atlantic
      Ocean and Caribbean Sea in 2019 (NCEI Accession 0208390) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0208390
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [131.7, 6.5, -70.7, 45.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
